{
  "_id": "cordova-plugin-ios-microphone-permissions@1.0.0",
  "_rev": "1-fe3beec28f2ff94b75cc26739bb0764a",
  "name": "cordova-plugin-ios-microphone-permissions",
  "description": "Cordova / PhoneGap Plugin Permission Settings for NSMicrophoneUsageDescription in iOS 10 by adding a declaration to the Info.plist file",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "pinchnzoom <FSADevSupport@NextCenturi.com>"
  ],
  "time": {
    "modified": "2016-12-20T22:26:39.089Z",
    "created": "2016-12-20T22:26:39.089Z",
    "1.0.0": "2016-12-20T22:26:39.089Z"
  },
  "homepage": "https://github.com/pinchnzoom/cordova-plugin-ios-microphone-permissions/#readme",
  "keywords": [
    "cordova",
    "ios",
    "app",
    "security",
    "permissions",
    "nsmicrophoneusagedescription",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/pinchnzoom/cordova-plugin-ios-microphone-permissions.git"
  },
  "author": "pinchnzoom",
  "bugs": {
    "url": "https://github.com/pinchnzoom/cordova-plugin-ios-microphone-permissions/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"ff7b1f47220dc6e81876fd555240dc67\"",
  "_lastModified": "Sat, 26 May 2018 21:00:52 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-ios-microphone-permissions",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "f28f3c4e2139dc11ff0101e27f30069b9bec6ada",
  "scripts": {},
  "_shasum": "99b1d2014659c9118ec71cfae7ae048e70ccf371",
  "_from": ".",
  "_npmVersion": "2.14.12",
  "_nodeVersion": "4.3.1",
  "_npmUser": "pinchnzoom <FSADevSupport@NextCenturi.com>",
  "dist": {
    "shasum": "99b1d2014659c9118ec71cfae7ae048e70ccf371",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ios-microphone-permissions/-/cordova-plugin-ios-microphone-permissions-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-ios-microphone-permissions-1.0.0.tgz_1482272798859_0.8121371823363006"
  },
  "directories": {}
}
